/**
 * @file
 * Block Styling
 */
/* line 9, ../sass/blocks.scss */
.block {
  /* Block wrapper */
  margin-bottom: 1.5em;
}
/* line 12, ../sass/blocks.scss */
.block.first {
  /* The first block in the region */
}
/* line 15, ../sass/blocks.scss */
.block.last {
  /* The last block in the region */
}
/* line 18, ../sass/blocks.scss */
.block.odd {
  /* Zebra striping for each block in the region */
}
/* line 21, ../sass/blocks.scss */
.block.even {
  /* Zebra striping for each block in the region */
}
/* line 24, ../sass/blocks.scss */
.block h2.block-title {
  /* Block title */
}

/* line 29, ../sass/blocks.scss */
#block-aggregator-category-1 {
  /* Block for the latest news items in the first category */
}

/* line 32, ../sass/blocks.scss */
#block-aggregator-feed-1 {
  /* Block for the latest news items in the first feed */
}

/* line 35, ../sass/blocks.scss */
#block-block-1 {
  /* First block created with "Add block" link */
}

/* line 38, ../sass/blocks.scss */
#block-blog-recent {
  /* "Recent blog posts" block */
}

/* line 41, ../sass/blocks.scss */
#block-book-navigation {
  /* "Book navigation" block for the current book's table of contents */
}

/* line 44, ../sass/blocks.scss */
#block-comment-recent {
  /* "Recent comments" block */
}

/* line 47, ../sass/blocks.scss */
#block-forum-active {
  /* "Active forum topics" block */
}

/* line 50, ../sass/blocks.scss */
#block-forum-new {
  /* "New forum topics" block */
}

/* line 53, ../sass/blocks.scss */
#block-locale-language {
  /* Language switcher block */
}

/* line 56, ../sass/blocks.scss */
#block-menu-menu-NAME {
  /* Custom menu block */
}

/* line 59, ../sass/blocks.scss */
#block-node-recent {
  /* "Recent content" block */
}

/* line 62, ../sass/blocks.scss */
#block-node-syndicate {
  /* "Syndicate" block for primary RSS feed; see also page.css's .feed-icon */
}

/* line 65, ../sass/blocks.scss */
#block-poll-recent {
  /* "Most recent poll" block */
}

/* line 68, ../sass/blocks.scss */
#block-profile-author-information {
  /* "Author information" block for the profile of the page's author */
}

/* line 71, ../sass/blocks.scss */
#block-search-form {
  /* "Search form" block */
}

/* line 74, ../sass/blocks.scss */
#block-shortcut-shortcuts {
  /* "Shortcuts" block */
}

/* line 77, ../sass/blocks.scss */
#block-statistics-popular {
  /* "Popular content" block */
}

/* line 80, ../sass/blocks.scss */
#block-system-main-menu {
  /* "Main menu" block */
}

/* line 83, ../sass/blocks.scss */
#block-system-management {
  /* "Management" block for Drupal management menu */
}

/* line 86, ../sass/blocks.scss */
#block-system-navigation {
  /* "Navigation" block for Drupal navigation menu */
}

/* line 89, ../sass/blocks.scss */
#block-system-user-menu {
  /* "User menu" block for Drupal user menu */
}

/* line 92, ../sass/blocks.scss */
#block-system-help {
  /* "System help" block */
}

/* line 95, ../sass/blocks.scss */
#block-system-main {
  /* "Main page content" block */
}

/* line 98, ../sass/blocks.scss */
#block-system-powered-by {
  /* "Powered by Drupal" block */
}

/* line 101, ../sass/blocks.scss */
#block-user-login {
  /* "User login form" block */
}

/* line 104, ../sass/blocks.scss */
#block-user-new {
  /* "Who's new" block for a list of the newest users */
}

/* line 107, ../sass/blocks.scss */
#block-user-online {
  /* "Who's online" block for a list of the online users */
}

/* line 110, ../sass/blocks.scss */
#block-views-gaypolitics-block-1,
#block-views-gp-blog-block-1,
#block-views-gp-xml-feed-block-1 {
  /* Block for the gay politics listing on the homepage */
  width: 49.20635%;
  float: right;
  margin-right: 0;
  *margin-left: -1em;
  display: inline;
  background: #e1eff8;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UxZWZmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #e1eff8 0%, #ffffff 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e1eff8), color-stop(100%, #ffffff));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #e1eff8 0%, #ffffff 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #e1eff8 0%, #ffffff 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #e1eff8 0%, #ffffff 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #e1eff8 0%, #ffffff 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1eff8', endColorstr='#ffffff',GradientType=0 );
  /* IE6-8 */
  -webkit-border-radius: 0.5em;
  -moz-border-radius: 0.5em;
  -ms-border-radius: 0.5em;
  -o-border-radius: 0.5em;
  border-radius: 0.5em;
  padding: 10px;
}
/* line 131, ../sass/blocks.scss */
#block-views-gaypolitics-block-1 li.views-row,
#block-views-gp-blog-block-1 li.views-row,
#block-views-gp-xml-feed-block-1 li.views-row {
  list-style: square;
  list-style-position: outside;
  color: #2e2e2e;
  font-size: 1em;
}
/* line 138, ../sass/blocks.scss */
#block-views-gaypolitics-block-1 .gp-block-header-right,
#block-views-gp-blog-block-1 .gp-block-header-right,
#block-views-gp-xml-feed-block-1 .gp-block-header-right {
  float: right;
}
/* line 144, ../sass/blocks.scss */
#block-views-gaypolitics-block-1 .more,
#block-views-gp-blog-block-1 .more,
#block-views-gp-xml-feed-block-1 .more {
  clear: both;
  background: transparent url(../images/more.png) no-repeat right top;
  padding: 0 19px 0 0;
  color: #3c94ce;
  font-size: 0.875em;
}

/* line 154, ../sass/blocks.scss */
#block-victory-blocks-add-this-button,
#block-victory-blocks-add-this-button--1,
#block-victory-blocks-add-this-button--2,
#block-victory-blocks-add-this-button--3,
#block-victory-blocks-add-this-button--4,
#block-victory-blocks-add-this-button--5,
#block-victory-blocks-add-this-button--6,
#block-victory-blocks-add-this-button--7,
#block-victory-blocks-add-this-button--8,
#block-victory-blocks-add-this-button--9,
#block-victory-blocks-add-this-button--10,
#block-victory-blocks-add-this-button--11 {
  /* AddThis Button Used on some inner pages */
  position: absolute;
  right: 10px;
  top: 10px;
}

/* line 172, ../sass/blocks.scss */
#block-victory-blocks-social-media-links:after,
#block-victory-blocks-vi-social-media-links:after {
  content: "";
  display: table;
  clear: both;
}

/* line 179, ../sass/blocks.scss */
.block-title .title-highlight {
  color: #2e87c8;
  font-weight: bold;
}

/* line 185, ../sass/blocks.scss */
#block-victory-blocks-social-media-links,
#block-victory-blocks-vi-social-media-links {
  /*
  
    ul{
      margin: 0;
      padding: 0;
    }
  
    li{
      float: left;
      list-style: none;
  
      a{
        width: 32px;
        height: 32px;
        display: block;
        margin-left: 10px;
      }
  
      a:hover{
        opacity: 0.85;
      }
  
      .facebook{
        background: url('../images/social32/facebook.png');
        margin-left: 0;
      }
  
      .myspace{
        background: url('../images/social32/myspace.png');
      }
  
      .googleplus{
        background: url('../images/social32/google.png');
      }
  
      .twitter{
        background: url('../images/social32/twitter.png');
      }
  
    }
    */
}
/* line 188, ../sass/blocks.scss */
#block-victory-blocks-social-media-links a,
#block-victory-blocks-vi-social-media-links a {
  font-size: 0.75em;
  line-height: 16px;
}
/* line 193, ../sass/blocks.scss */
#block-victory-blocks-social-media-links .addthis_default_style .addthis_separator,
#block-victory-blocks-vi-social-media-links .addthis_default_style .addthis_separator {
  line-height: 16px;
}

/* line 243, ../sass/blocks.scss */
#block-victory-blocks-footer-info,
#block-victory-blocks-vi-footer-info {
  margin-bottom: 10px;
}
/* line 247, ../sass/blocks.scss */
#block-victory-blocks-footer-info p,
#block-victory-blocks-vi-footer-info p {
  font-size: 0.625em;
  color: #1C4D7E;
  line-height: 14px;
}

/* line 257, ../sass/blocks.scss */
#flexslider_views_slideshow_main_homepage_slider-block_1 .flexslider {
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border: 0;
  margin-bottom: 0;
}
/* line 269, ../sass/blocks.scss */
#flexslider_views_slideshow_main_homepage_slider-block_1 .flexslider .flex-control-nav {
  bottom: auto;
  top: 20px;
  text-align: right;
  padding-right: 20px;
}
/* line 276, ../sass/blocks.scss */
#flexslider_views_slideshow_main_homepage_slider-block_1 .flexslider .flex-control-paging li a {
  background: #292928;
  text-indent: 0;
  border: 0;
  -webkit-border-radius: 0.5em;
  -moz-border-radius: 0.5em;
  -ms-border-radius: 0.5em;
  -o-border-radius: 0.5em;
  border-radius: 0.5em;
  width: 22px;
  height: 22px;
  line-height: 22px;
  text-align: center;
  color: #fff;
}
/* line 292, ../sass/blocks.scss */
#flexslider_views_slideshow_main_homepage_slider-block_1 .flexslider .flex-control-paging li a.flex-active,
#flexslider_views_slideshow_main_homepage_slider-block_1 .flexslider .flex-control-paging li a:hover {
  background: #0066cc;
  color: #fff;
  text-decoration: none;
}

/* line 302, ../sass/blocks.scss */
#block-victory-blocks-victory-magazine,
#block-victory-blocks-victory-store,
#block-victory-blocks-victory-out-to-win {
  background: none;
  padding: 0;
}
/* line 308, ../sass/blocks.scss */
#block-victory-blocks-victory-magazine img,
#block-victory-blocks-victory-store img,
#block-victory-blocks-victory-out-to-win img {
  -webkit-border-radius: 0.5em;
  -moz-border-radius: 0.5em;
  -ms-border-radius: 0.5em;
  -o-border-radius: 0.5em;
  border-radius: 0.5em;
}

/* line 318, ../sass/blocks.scss */
.feedburnerFeedBlock p.date {
  margin-top: 0;
  margin-bottom: 10px;
}
/* line 323, ../sass/blocks.scss */
.feedburnerFeedBlock ul li div {
  margin-bottom: 20px;
}
/* line 327, ../sass/blocks.scss */
.feedburnerFeedBlock #creditfooter {
  display: none;
}

/* line 332, ../sass/blocks.scss */
#block-views-events-xml-feed-block-1,
#block-views-upcoming-events-block-1 {
  width: 49.20635%;
  float: left;
  margin-right: 1.5873%;
  display: inline;
}
/* line 335, ../sass/blocks.scss */
#block-views-events-xml-feed-block-1 .more,
#block-views-upcoming-events-block-1 .more {
  clear: both;
  background: transparent url(../images/more.png) no-repeat right top;
  padding: 0 19px 0 0;
  color: #3c94ce;
  font-size: 0.875em;
}
/* line 344, ../sass/blocks.scss */
#block-views-events-xml-feed-block-1 .views-row:after,
#block-views-upcoming-events-block-1 .views-row:after {
  content: "";
  display: table;
  clear: both;
}
/* line 350, ../sass/blocks.scss */
#block-views-events-xml-feed-block-1 .date-cal,
#block-views-upcoming-events-block-1 .date-cal {
  border: 2px solid #9FBCE1;
  text-align: center;
  width: 42px;
  clear: left;
  display: inline-block;
  background: #DEE7F5;
}
/* line 359, ../sass/blocks.scss */
#block-views-events-xml-feed-block-1 .date-month,
#block-views-upcoming-events-block-1 .date-month {
  border-bottom: 2px solid #9FBCE1;
  width: 100%;
  color: #06375d;
  font-size: 10px;
  font-family: arial, san-serif;
  font-weight: bold;
  line-height: 1;
}
/* line 369, ../sass/blocks.scss */
#block-views-events-xml-feed-block-1 .date-date,
#block-views-upcoming-events-block-1 .date-date {
  color: #06375d;
  font-size: 18px;
  font-family: arial, san-serif;
  font-weight: bold;
}
/* line 376, ../sass/blocks.scss */
#block-views-events-xml-feed-block-1 .views-field-date-1,
#block-views-events-xml-feed-block-1 .views-field-field-event-date-1,
#block-views-upcoming-events-block-1 .views-field-date-1,
#block-views-upcoming-events-block-1 .views-field-field-event-date-1 {
  float: left;
  margin-right: 10px;
}
/* line 382, ../sass/blocks.scss */
#block-views-events-xml-feed-block-1 .views-field-text-2,
#block-views-events-xml-feed-block-1 .views-field-field-event-location,
#block-views-upcoming-events-block-1 .views-field-text-2,
#block-views-upcoming-events-block-1 .views-field-field-event-location {
  float: left;
}
/* line 388, ../sass/blocks.scss */
#block-views-events-xml-feed-block-1 .view-footer,
#block-views-upcoming-events-block-1 .view-footer {
  clear: both;
}
